Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000590 [SkyOS 5.0 - Beta] minor always 2005-01-30 15:00 2006-03-28 11:11
Reporter btbeeston View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000590: b8.3 - Firefox application menu highlighting
Description Entries in the application menus in Firefox don't highlight as you move the mouse over them making it unclear as to what you are about to select.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-30 15:00 btbeeston New Issue
2005-04-11 11:26 robert Status new => resolved
2005-04-11 11:26 robert Resolution open => fixed
2005-04-11 11:26 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker